### Hierarchy

- CanvasShadowStyles
  - CanvasRenderingContext2D

## Index

### Properties

- shadowBlur
- shadowColor
- shadowOffsetX
- shadowOffsetY

## Properties

### shadowBlur

shadowBlur: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3106

### shadowColor

shadowColor: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3107

### shadowOffsetX

shadowOffsetX: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3108

### shadowOffsetY

shadowOffsetY: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3109

Generated using TypeDoc